<resources>
    <string name="app_name">CityQuiz</string>
    <string name="wellcome_to_city_quiz">Wellcome to city quiz</string>
    <string name="start_quiz_button_text">Start Quiz!</string>
    <string name="scoreAnouncment">Your score is:</string>
    <string name="playAgain">Play again</string>

</resources>
